View Issue Details

IDProjectCategoryView StatusLast Update
12771Bug reports[All Projects] Survey designpublic2017-10-25 11:12
ReporterolleAssigned To 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target Version3.xFixed in Version3.0.0-beta.x 
Summary12771: Additional language selector is not loaded when using Pjax loader
DescriptionTitle; see pictures.
Steps To Reproduce1. Go to survey settings.
2. Click on e.g. presentation
3. Click on general settings
4. Additional languages selector is not loaded
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

olle

olle

2017-10-12 11:18

administrator  

Selection_323.png (9,598 bytes)
Selection_323.png (9,598 bytes)
Selection_322.png (10,736 bytes)
Selection_322.png (10,736 bytes)
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44827

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-10-12 11:18 olle New Issue
2017-10-12 11:18 olle File Added: Selection_323.png
2017-10-12 11:18 olle File Added: Selection_322.png
2017-10-13 14:50 olle Status new => resolved
2017-10-13 14:50 olle Resolution open => fixed
2017-10-19 09:55 c_schmitz Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44827
2017-10-25 11:12 c_schmitz Status resolved => closed